Pro-Linux

Pro-Linux Diskussions- und Hilfeforum
Aktuelle Zeit: 17. Nov 2018 17:55

Alle Zeiten sind UTC+01:00




Forum gesperrt  Dieses Thema ist gesperrt. Sie können keine Beiträge editieren oder weitere Antworten erstellen.  [ 3 Beiträge ] 
Autor Nachricht
 Betreff des Beitrags: rpm
BeitragVerfasst: 09. Mai 2000 9:38 
habe zwei verschiedene kernelversionen mit "rpm --nodeps" installiert.
wie kann ich diese deinstallieren.

ein "rpm -e kernel" klappt nicht - Fehler: "kernel bezeichnet mehrere pakete .


Nach oben
   
 Betreff des Beitrags: Re: rpm
BeitragVerfasst: 09. Mai 2000 10:08 
Wie werden die Pakete denn aufgelistet, wenn Du ein "rpm -qa | grep kernel" machst? Wenn beide Pakete aufgelistet werden, hänge einfach die Versionsnummer an, die müsste das Paket dann eindeutig machen. Notfalls sollte ein "rpm -e --force kernel" es auch tun, aber da bin ich mir nicht so sicher.


Nach oben
   
 Betreff des Beitrags: Re: rpm
BeitragVerfasst: 09. Mai 2000 10:31 
Offline
Pro-Linux
Benutzeravatar

Registriert: 15. Aug 1999 16:59
Beiträge: 3237
Wohnort: Bruchsal
Hi,

das ist wie im richtigen Leben: es kann nur einen geben! Es kann keine 2 Pakete mit gleichem Namen im System geben.

Mit anderen Worten: wer --nodeps verwendet, muß wissen, was er tut. Und wie er manuell rm -f einsetzt.

Gruß,
hjb

_________________
Pro-Linux - warum durch Fenster steigen, wenn es eine Tür gibt?


Nach oben
   
Beiträge der letzten Zeit anzeigen:  Sortiere nach  
Forum gesperrt  Dieses Thema ist gesperrt. Sie können keine Beiträge editieren oder weitere Antworten erstellen.  [ 3 Beiträge ] 

Alle Zeiten sind UTC+01:00


Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 0 Gäste


Sie dürfen keine neuen Themen in diesem Forum erstellen.
Sie dürfen keine Antworten zu Themen in diesem Forum erstellen.
Sie dürfen Ihre Beiträge in diesem Forum nicht ändern.
Sie dürfen Ihre Beiträge in diesem Forum nicht löschen.
Sie dürfen keine Dateianhänge in diesem Forum erstellen.

Suche nach:
Gehe zu:  
Powered by phpBB® Forum Software © phpBB Limited
Deutsche Übersetzung durch phpBB.de